﻿body {
    margin: 0px;
    padding: 0px;
    background-color: rgb(121,138,151);
    font-family: 'AvantGarde Bk BT';
}

#main {
    width: 973px;
    margin: 0 auto;
    clear: both;
    padding-top: 0px;
}

h1, h2, h3, h4, h5, h6, ul, li, p {
    margin: 0px;
    padding: 0px;
}

h1 {
    padding-bottom: 2px;
    font-size: 20px;
    font-family: 'AvantGarde Bk BT';
    padding-left: 10px;
    padding-top: 10px;
}

h2 {
    font-size: 18px;
    padding-bottom: 10px;
}

a:link, a:active, a:visited {
    outline: none;
    text-decoration: none;
}

.zero_border {
    border: 0px;
}

.space {
    width: 973px;
    height: 5px;
    background-color: rgb(121,138,151);
}

.bar {
    width: 2px;
    height: 40px;
    margin-left: 20px;
    margin-right: 20px;
    background-image: url(../images/bar.png);
    background-position: center;
    background-repeat: no-repeat;
}

.line {
    width: 400px;
    height: 1px;
    background-color: black;
    margin-top: 10px;
    margin-bottom: 10px;
}

#top_banner {
    background-image: url('../images/top_banner.png');
    background-repeat: no-repeat;
    width: 973px;
    height: 150px;
}

.logo {
    padding-left: 33px;
    float: left;
    padding-top: 12px;
    width: 471px;
    height: 121px;
}

.nav_main {
    width: 973px;
    height: 40px;
    margin: 0 auto;
    background-image: url(../images/nav_bg.jpg);
    background-repeat: repeat-x;
    font-family: 'AvantGarde Md BT';
}

.nav_left {
    width: 540px;
    height: 40px;
    float: left;
    padding-left: 30px;
}

    .nav_left ul {
        list-style-type: none;
    }

        .nav_left ul li {
            height: 40px;
            float: left;
            font-size: 15px;
            text-align: center;
            vertical-align: middle;
            line-height: 40px;
            font-family: 'AvantGarde Md BT';
        }

            .nav_left ul li a:link, .nav_left ul li a:active, .nav_left ul li a:visited, .nav_left ul li a:hover {
                color: black;
            }

            .nav_left ul li a:hover {
                color: white;
            }

            .nav_left ul li ul {
                display: none;
            }

            .nav_left ul li:hover ul {
                width: 300px;
                position: relative;
                display: block;
                list-style-type: none;
                top: 0px;
                left: -20px;
                width: 120px;
                padding: 0px;
                margin: 0px;
                z-index: 1000;
            }

                .nav_left ul li:hover ul li {
                    width: 300px;
                    height: 35px;
                    line-height: 35px;
                    font-size: 13px;
                    text-align: left;
                    clear: both;
                    padding-left: 10px;
                    background-image: url(../images/nav_bg.jpg);
                    background-repeat: repeat-x repeat-y;
                    /*border-top: 1px solid #6b727c;*/
                    border-bottom: 1px solid #575f6a;
                    font-family: 'AvantGarde Md BT';
                }

.nav_right {
    height: 35px;
    width: 380px;
    float: left;
    padding-left: 10px;
    font-family: 'AvantGarde Md BT';
    font-size: 15px;
}

#content {
    background-image: url(../images/nav_bg.jpg);
    background-repeat: repeat-x repeat-y;
    clear: both;
    padding-bottom: 10px;
    padding-top: 10px;
    text-align: left;
    line-height: 22px;
}
/*.nav_right ul {
		list-style-type: none;
	}

		.nav_right ul li {
			height: 40px;
			float: left;
			font-size: 15px;
			text-align: left;
			vertical-align: middle;
			line-height: 40px;
			padding-left: 25px;
		}

			.nav_right ul li textbox {
				width:264px;
			}*/
.text_box {
    background-image: url('../images/search_box.png');
    background-repeat: no-repeat;
    width: 260px;
    height: 35px;
    float: left;
    margin-top: 7px;
    padding-left: 5px;
}

#flash {
    clear: both;
    padding: 0px;
    margin: 0px;
    height: 255px;
    width: 973px;
    margin-bottom: 5px;
}

#index_content {
    clear: both;
    padding: 0px;
}

#index_left {
    margin-right: 5px;
    float: left;
    /*width: 963px;*/
    width: 577px;
    height: 450px;
    padding-left: 10px;
    background-image: url('../images/bg_content.png');
    background-repeat: repeat-x repeat-y;
    margin-bottom: 5px;
    padding-bottom: 10px;
    text-align: left;
    line-height: 22px;
    overflow:hidden;
}

#index_right {
	float: left;
	width: 376px;
	background-image: url('../images/bg_content.png');
	background-repeat: repeat-x repeat-y;
	height: 450px;
	padding-left: 5px;
	margin-bottom: 5px;
    overflow:hidden;
    padding-bottom:10px;
}

#footer {
    width: 952px;
    height: 50px;
    margin-top: 5px;
    background-image: url('../images/bg_content.png');
    background-repeat: repeat-x repeat-y;
    font-family: 'AvantGarde Bk BT';
    font-size: 12px;
    padding-left: 20px;
    padding-top: 10px;
    color: black;
}

    #footer a {
        color:black;
    }
        #footer a:hover {
            color: white;
        }

#resourses {
    float: left;
    padding-left: 50px;
}

    #resourses ul {
        list-style-type: none;
    }

        #resourses ul li {
            float: left;
            font-size: 15px;
            text-align: center;
            vertical-align: middle;
            line-height: 20px;
            font-size: 11px;
            padding-right: 45px;
            padding-top: 10px;
        }

            #resourses ul li a {
                color: black;
            }

#products_index {
    clear: both;
    width: 963px;
    background-color: white;
    margin-top: 5px;
    padding-bottom: 10px;
    padding-top: 5px;
    height: 275px;
    padding-left: 10px;
}

.products {
    width: 185px;
    height: 200px;
    border: solid 1px;
    background-color: white;
    margin-left: 10px;
    margin-top: 10px;
    float: left;
}

#products_left {
    width: 638px;
    float: left;
    background-color: white;
}

#products_right {
    width: 310px;
    float: left;
    background-color: white;
    padding-top: 10px;
}

#product_top {
    background-color: rgb(54,41,124);
    width: 285px;
    height: 25px;
    float: left;
    color: white;
    text-align: center;
    padding-top: 10px;
}

#product_bottom {
    width: 283px;
    background-color: white;
    height: 195px;
    padding-top: 5px;
    background-color: rgb(179,179,179);
    border: solid 1px;
    border-color: rgb(179,179,179);
}

#products_right_description {
    font-size: 12px;
    width: 173px;
    float: left;
    text-align: left;
    padding-right: 10px;
    padding-left: 10px;
    margin-top: 10px;
    line-height: 14px;
}

#products_right_image {
    width: 80px;
    height: 100px;
    float: left;
    margin-top: 20px;
    background-color: white;
}

#product_all {
    width: 950px;
    clear: both;
    padding-left: 10px;
}

.pro_paint {
    width: 200px;
    height: 210px;
    padding-top: 10px;
    margin-bottom: 15px;
    margin-left: 15px;
    padding-left: 10px;
    padding-right: 10px;
    float: left;
    background-color: white;
}

.prod_img {
    width: 200px;
    height: 100px;
    float: left;
    vertical-align: middle;
    text-align: center;
    padding-bottom: 5px;
}

.prod_description {
    float: left;
    color: black;
    font-size: 12px;
    text-align: center;
    line-height: 12px;
}

.Product_title {
    font-family: 'AvantGarde Bk BT';
    font-size: 14px;
    float: left;
    text-align: center;
    width: 185px;
    font-weight: bold;
}

.td_name_alt {
    width: 150px;
    height: 25px;
    padding-right: 5px;
}

.td_box_alt {
    width: 200px;
    height: 25px;
}

#contact {
    clear: both;
    width: 973px;
}

#contact_left {
    width: 520px;
    float: left;
    background-image: url('../images/bg_content.png');
    background-repeat: repeat-x repeat-y;
    height: 250px;
    padding-left: 10px;
}

#contact_right {
    float: left;
    width: 423px;
    padding-left: 20px;
    background-image: url('../images/bg_content.png');
    background-repeat: repeat-x repeat-y;
    height: 250px;
}

#map {
    width: 953px;
    background-image: url('../images/bg_content.png');
    background-repeat: repeat-x repeat-y;
    padding-left: 10px;
    padding-right: 10px;
}

.display_product {
    width: 953px;
    margin-top: 5px;
    margin-bottom: 5px;
    padding-top: 10px;
    margin-left: 10px;
    clear: both;
    overflow: hidden;
}

.display_left {
    width: 400px;
    padding-left: 15px;
    padding-right: 10px;
    margin-left: 10px;
    float: left;
    min-height:520px;
}

.display_right {
    width: 470px;
    float: left;
    margin-left: 25px;
    border: solid 1px;
    border-color: black;
    background-color: white;
    text-align: center;
}



.display_title {
    font-family: 'AvantGarde Bk BT';
    font-size: 14px;
    text-align: left;
    font-weight: bold;
    padding-top: 5px;
}

.Display_description {
    font-family: 'AvantGarde Bk BT';
    font-size: 14px;
    text-align: left;
    line-height: 20px;
    padding-top: 5px;
    text-align:left;
}

    .Display_description ul {
        list-style-type: none;
        text-decoration: none;
    }

        .Display_description ul li {
            text-decoration: none;
        }

.textbox_style {
    width: 350px;
    background-color: white;
    border-color: #798A9B;
    border-style: solid;
    color: #4c1854;
}

.Product_title a {
    color: black;
}

.color_box {
    float:left;
    height:80px;
    width:80px;
}

    .color_box img {
        margin-left:30px;
    }

.color_title {
    display:block;
    height: 25px;
    width: 80px;
    line-height:20px;
    vertical-align:middle;
    text-align:center;
    clear:both;
}


.nivo-controlNav a {
    display:none;
}


.nivo-directionNav .nivo-prevNav {
    display:none;
}


.nivo-directionNav .nivo-nextNav {
    display:none;
}